<!DOCTYPE html>
<html lang="en">
  <head>
    <%- include('./partials/head'); %>
  </head>
  <body>
    <div class="container">
      <%-include('./partials/title')%> <%-include('./partials/register-form')%>
      <%-include('partials/home-link')%>
      <p class="p-error"><%= tagline %></p>
    </div>
  </body>
</html>
